.links {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #8F8E8E; font-weight: bold}

a:link {
         text-decoration: none;
}
a:visited {
         text-decoration: none;
}
a:hover {
         text-decoration: underline;
								color: #75809A;
}
a:active {
         text-decoration: none;
}
.links2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #8F8E8E; font-weight: bold }
.copy {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #8F8E8E}
.links3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #8F8E8E}
.footer { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #8F8E8E }
.copydark { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666}
